// ============================================================================================================================================
// lyte:byte LED chat toy
// by Frost Sheridan - www.cyberdragon.digital - April 2024
// for Raspberry Pi Pico
// ============================================================================================================================================

#include <SSD1803A_I2C.h>
#include <EEPROM.h>

#define LCD_ADDR 0x3C
#define PIN_LCD_RESET 17
#define PIN_LCD_SCL 21
#define PIN_LCD_SDA 20
#define PIN_SPKR 16
#define PIN_TX 18
#define PIN_RX 19
#define PIN_BATTERY 29

SSD1803A_I2C lcd(LCD_ADDR, PIN_LCD_RESET);




